Le genre de script dont il ne faut pas abuser !

Ne fonctionne qu'avec Internet Explorer